@charset "UTF-8";
#right{
	float:right;
	width: 226px;
	background-image: url(../images/back_feet_about.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 24px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 0px;
	height: 500px;
}
#side-nav-top{
	float: right;
	width:212px;
	font-size: 10px;
	background-image: url(../images/back_head_about.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 65px;
}
#side-nav{
	float: right;
	width:212px;
	margin: 0 14px 0 0;
	padding:0px;
	font-size:10px;
	background-image:url(../images/back_hands_about.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 220px;
}
h1 {
	font-size: 14px;
}
